xampp 1.6.2 extension apc klappt nicht

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

xampp 1.6.2 extension apc klappt nicht

Postby Dracul » 21. June 2007 18:34

Guten Tag,

ich habe folgendes Problem. Ich muss die apc Extension installieren aber das klappt nicht. System ist SuSE 9.x. Habe das devPack vom xampp auch schon installiert.

Habe sogar probiert über pecl das zu installieren das bricht mit failed phpize ab.

Und das kompilieren des APC im src Ordner bricht im make mit einem Error ab.

Meine vorgehensweise.

Im SourceOrdner APC ein phpize dann das configure mit allen parametern die schon waren + --with-apc --with-mmap. Das geht ohne Probleme.
Dann das make und dort bricht es einfach ab.

Habe ich irgendwas vergessen ?

Gruss
Dracul
 
Posts: 1
Joined: 21. June 2007 18:27

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests